/* @import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=fc137641-4490-4a50-8a7a-f99cde37dfad"); */
html {
    font-size: 18px;
}
@font-face {
    font-family: "Roboto";
    src: url("Approach-Light.woff2") format("woff2"),
        url("Approach-Light.woff") format("woff");
    font-weight: 200;
}

@font-face {
    font-family: "Roboto";
    src: url("Approach-Regular.woff2") format("woff2"),
        url("Approach-Regular.woff") format("woff");
    font-weight: 300;
}

@font-face {
    font-family: "Roboto";
    src: url("Approach-Regular.woff2") format("woff2"),
        url("Approach-Regular.woff") format("woff");
    font-weight: 400;
}

@font-face {
    font-family: "Roboto";
    src: url("Approach-Medium.woff2") format("woff2"),
        url("Approach-Medium.woff") format("woff");
    font-weight: 500;
}

@font-face {
    font-family: "Roboto";
    src: url("Approach-SemiBold.woff2") format("woff2"),
        url("Approach-SemiBold.woff") format("woff");
    font-weight: 600;
}

@font-face {
    font-family: "Roboto";
    src: url("Approach-Bold.woff2") format("woff2"),
        url("Approach-Bold.woff") format("woff");
    font-weight: 700;
}

@font-face {
    font-family: "Roboto";
    src: url("Approach-Black.woff2") format("woff2"),
        url("Approach-Black.woff") format("woff");
    font-weight: 800;
}
/* @font-face {
    font-family: "Roboto";
    src: url("0cc5933b-d368-4db6-87cb-bef736f588b7.woff2") format("woff2"),
        url("3d641948-a077-47dd-b140-5d287a6f53c5.woff") format("woff");
    font-weight: 200;
}
@font-face {
    font-family: "Roboto";
    src: url("826967c3-2eaa-4506-9866-2e750499643a.woff2") format("woff2"),
        url("18928fe6-c0fb-45dd-afb1-ac5d27d03676.woff") format("woff");
    font-weight: 300;
}
@font-face {
    font-family: "Roboto";
    src: url("f2bf0236-fe34-42d3-a1ec-1f520a42ff40.woff2") format("woff2"),
        url("2db18dc0-fa6c-4a35-8de2-cde6fd4ea6ff.woff") format("woff");
    font-weight: 400;
}
@font-face {
    font-family: "Roboto";
    src: url("2ef076cc-3206-420d-90f9-03feba184f5d.woff2") format("woff2"),
        url("aca358ff-18ce-4c6d-b613-4a575ed0369b.woff") format("woff");
    font-weight: 500;
}
@font-face {
    font-family: "Roboto";
    src: url("aeb28a2b-e09b-4805-b27f-87ff38ef5fe2.woff2") format("woff2"),
        url("e0c131cb-5ea3-4264-a7be-70b52501aacd.woff") format("woff");
    font-weight: 700;
}
@font-face {
    font-family: "Roboto";
    src: url("6a9fa998-8afa-48e1-8fe2-9f9b2aefc9c0.woff2") format("woff2"),
        url("f5789a32-c8ed-4cc0-bc44-8e1684c6a46c.woff") format("woff");
    font-weight: 800;
}
@font-face {
    font-family: "Roboto";
    src: url("ed96786c-797c-4b8d-b64b-d787e0fb0e16.woff2") format("woff2"),
        url("fbdcdad5-65fd-4ba8-8fbd-96b6b9db1325.woff") format("woff");
    font-weight: 900;
} */
